.font-light-green { color: #74BB7D; }
.font-regular-green { color: #4E9158; }
.font-dark-green { color: #172B1A; }
.font-crimson-red { color: #A55564; }
.font-coral-pale { color: #FFB3AB; }

.bkg-light-green { color: #74BB7D; }
.bkg-regular-green { color: #4E9158; }
.bkg-dark-green { color: #172B1A; }
.bkg-crimson-red { color: #A55564; }
.bkg-coral-pale { color: #FFB3AB; }

.img-responsive { max-width: 100%; height: auto; }
.home-bloco-background-image { width: 100%; }

.home-bloco-1 .title-main { max-width: 50%; }
.home-bloco-1 .subtitle { max-width: 40%; }

.home-bloco-2 .grid-cols-wrapper, .home-bloco-5 .grid-cols-wrapper  {
    padding-inline-start: 0px !important;
 	padding-inline-end: 0px !important;
    margin: 0 auto !important;
}

#home-bloco-2-text { position: relative; }
#home-bloco-2-text .home-bloco-2-text-content {
  	position: absolute;
    top: 50%;
    width: 100%;
  	text-align: center;
    padding: 30px;
  	transform: translate(0%, -50%);
}
#home-bloco-2-text .phrase {
    display: flex;
    justify-content: center;
  	align-items: center;
    gap: 50px;
  	margin: 60px 0;
}
#home-bloco-2-text .phrase .phrase-word {
    font-size: 96px;
    font-weight: bold;
    line-height: 68px;
    text-transform: uppercase;
    color: #fff;
}
#home-bloco-2-text .phrase .image-icon img { max-width: 90px; }
#home-bloco-2-text .small-text-info {
  	font-size: 28px;
	font-weight: 400;
	line-height: 32px;
	color: #fff;
}

.home-features .home-features-box-title {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 25px;
}
.home-features .home-features-box-title .home-features-box-icon { max-width: 36px }
.home-features .home-features-box-title h6 {
    font-size: 18px;
    line-height: 21px;
    color: #172B1A;
}
.home-features .home-features-box-content p {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    color: #585858;
}

.home-bloco-5 { position: relative; }
.home-bloco-5 .home-bloco-5-image {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
}

#footer-farmacias {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}
#footer-farmacias h5 {
    font-size: 26px;
    font-weight: bold;
    line-height: 21px;
    color: #A55564;
}
#footer-farmacias p {
    font-size: 14px;
    line-height: 16px;
    color: #A55564;
}
#footer-farmacias .footer-farmacia-description h5 { margin-bottom: 20px; }
#footer-farmacias .footer-farmacia-info {
    display: flex;
    gap: 20px;
}